Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

01.10.2018 - TW-T18-0142

Foxit Reader/Foxit Phantom PDF Suite: Mehrere Schwachstellen

Art der Meldung: Warnmeldung

Risikostufe 2

Betroffene Systeme:

  • Foxit Phantom PDF Suite < 9.3

Empfehlung:

Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten Sicherheitsupdates, um die Schwachstellen zu schließen.

Beschreibung:

Foxit Reader ist ein PDF Reader.

Phantom PDF Suite ist ein Toolkit zur Erstellung von PDFs.

Zusammenfassung:

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Foxit Reader und Foxit Phantom PDF Suite ausnutzen, um beliebigen Programmcode mit Benutzerrechten auszuführen, Informationen offenzulegen oder einen Denial of Service zu verursachen.